L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base et des outils pour y remédier.
Historique des vulnérabilités traitées par Vigil@nce :

bulletin de vulnérabilité CVE-2019-4477

IBM WebSphere Application Server : obtention d'information via Security Auditing

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Security Auditing de IBM WebSphere Application Server, afin d'obtenir des informations sensibles.
Produits concernés : Rational ClearCase, WebSphere AS Traditional.
Gravité : 1/4.
Conséquences : lecture de données.
Provenance : compte privilégié.
Date création : 17/09/2019.
Références : 1079031, 960290, CVE-2019-4477, VIGILANCE-VUL-30343.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données via Security Auditing de IBM WebSphere Application Server, afin d'obtenir des informations sensibles.
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-9133

kmplayer : buffer overflow

Synthèse de la vulnérabilité

Un attaquant peut provoquer un buffer overflow de kmplayer, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Date création : 17/09/2019.
Références : CVE-2019-9133, FEDORA-2019-32a2bf945e, FEDORA-2019-9b1da08d62, VIGILANCE-VUL-30342.

Description de la vulnérabilité

Un attaquant peut provoquer un buffer overflow de kmplayer, afin de mener un dén...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité CVE-2019-16235 CVE-2019-16236 CVE-2019-16237

Dino XMPP : multiples vulnérabilités

Synthèse de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Dino XMPP.
Produits concernés : Debian, Fedora.
Gravité : 2/4.
Conséquences : lecture de données, création/modification de données.
Provenance : serveur internet.
Nombre de vulnérabilités dans ce bulletin : 3.
Date création : 17/09/2019.
Références : CVE-2019-16235, CVE-2019-16236, CVE-2019-16237, DSA-4524-1, FEDORA-2019-0eb6d51f81, FEDORA-2019-3d3bb765ca, VIGILANCE-VUL-30341.

Description de la vulnérabilité

Un attaquant peut employer plusieurs vulnérabilités de Dino XMPP....
Bulletin Vigil@nce complet... (Essai gratuit)

vulnérabilité CVE-2019-16275

hostapd : déni de service par usurpation d'adresse

Synthèse de la vulnérabilité

Un attaquant peut déconnecter des terminaux Wi-Fi par usurpation d'adresse, afin de mener un déni de service.
Produits concernés : Debian, Ubuntu.
Gravité : 1/4.
Conséquences : déni de service du serveur, déni de service du service, déni de service du client.
Provenance : LAN.
Date création : 17/09/2019.
Références : CVE-2019-16275, DLA-1922-1, DSA-4538-1, USN-4136-1, VIGILANCE-VUL-30340.

Description de la vulnérabilité

Un attaquant peut déconnecter des terminaux Wi-Fi par usurpation d'adresse, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité informatique CVE-2019-16391 CVE-2019-16392 CVE-2019-16393

SPIP : accès en lecture et écriture

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès de SPIP, afin de lire ou modifier des données.
Produits concernés : Debian, SPIP.
Gravité : 4/4.
Conséquences : lecture de données, création/modification de données, effacement de données.
Provenance : client internet.
Nombre de vulnérabilités dans ce bulletin : 4.
Date création : 16/09/2019.
Références : CVE-2019-16391, CVE-2019-16392, CVE-2019-16393, CVE-2019-16394, DSA-4532-1, VIGILANCE-VUL-30339.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès de SPIP, afin de lire ou m...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité informatique CVE-2019-5485

Node.js gitlabhook : injection de commande shell

Synthèse de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité de Node.js gitlabhook, afin d'exécuter du code.
Produits concernés : Nodejs Modules ~ non exhaustif.
Gravité : 2/4.
Conséquences : accès/droits administrateur, accès/droits privilégié, accès/droits utilisateur.
Provenance : client internet.
Date création : 16/09/2019.
Références : CVE-2019-5485, VIGILANCE-VUL-30337.

Description de la vulnérabilité

Un attaquant peut utiliser une vulnérabilité de Node.js gitlabhook, afin d'exécu...
Bulletin Vigil@nce complet... (Essai gratuit)

alerte de vulnérabilité informatique CVE-2019-16294

Notepad++ : buffer overflow via Scintilla

Synthèse de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via Scintilla de Notepad++, afin de mener un déni de service, et éventuellement d'exécuter du code.
Produits concernés : Notepad++.
Gravité : 2/4.
Conséquences : accès/droits utilisateur, déni de service du client.
Provenance : document.
Date création : 16/09/2019.
Références : CVE-2019-16294, VIGILANCE-VUL-30336.

Description de la vulnérabilité

Un attaquant peut provoquer un buffer overflow via Scintilla de Notepad++, afin ...
Bulletin Vigil@nce complet... (Essai gratuit)

avis de vulnérabilité CVE-2019-14511

Sphinx : obtention d'information par absence d'authentification

Synthèse de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données en raison de l'absence d'authentification de Sphinx, afin d'obtenir des informations sensibles.
Produits concernés : Fedora.
Gravité : 2/4.
Conséquences : lecture de données.
Provenance : client internet.
Date création : 16/09/2019.
Références : CVE-2019-14511, FEDORA-2019-9231a18768, FEDORA-2019-bdadf4c6f5, VIGILANCE-VUL-30334.

Description de la vulnérabilité

Un attaquant peut contourner les restrictions d'accès aux données en raison de l...
Bulletin Vigil@nce complet... (Essai gratuit)

bulletin de vulnérabilité CVE-2019-15926

Noyau Linux : lecture de mémoire hors plage prévue via ath6kl_wmi_pstream_timeout_event_rx

Synthèse de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via ath6kl_wmi_pstream_timeout_event_rx() du noyau Linux, afin de mener un déni de service, ou d'obtenir des informations sensibles.
Produits concernés : Debian, Linux, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité : 2/4.
Conséquences : lecture de données, déni de service du serveur, déni de service du service.
Provenance : shell utilisateur.
Date création : 16/09/2019.
Références : CERTFR-2019-AVI-455, CERTFR-2019-AVI-478, CERTFR-2019-AVI-482, CERTFR-2019-AVI-502, CERTFR-2019-AVI-503, CVE-2019-15926, DLA-1919-1, DLA-1919-2, DLA-1930-1, openSUSE-SU-2019:2173-1, openSUSE-SU-2019:2181-1, SUSE-SU-2019:2412-1, SUSE-SU-2019:2424-1, SUSE-SU-2019:2648-1, SUSE-SU-2019:2651-1, SUSE-SU-2019:2658-1, USN-4145-1, USN-4147-1, VIGILANCE-VUL-30333.

Description de la vulnérabilité

Un attaquant peut forcer la lecture à une adresse invalide via ath6kl_wmi_pstrea...
Bulletin Vigil@nce complet... (Essai gratuit)

annonce de vulnérabilité CVE-2019-15924

Noyau Linux : déréférencement de pointeur NULL via fm10k_init_module

Synthèse de la vulnérabilité

Un attaquant peut forcer le déréférencement d'un pointeur NULL via fm10k_init_module() du noyau Linux, afin de mener un déni de service.
Produits concernés : Debian, Linux, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES.
Gravité : 1/4.
Conséquences : déni de service du serveur, déni de service du service.
Provenance : shell utilisateur.
Date création : 16/09/2019.
Références : CERTFR-2019-AVI-455, CERTFR-2019-AVI-502, CERTFR-2019-AVI-503, CVE-2019-15924, DLA-1919-1, DLA-1919-2, openSUSE-SU-2019:2173-1, openSUSE-SU-2019:2181-1, SUSE-SU-2019:2412-1, SUSE-SU-2019:2424-1, SUSE-SU-2019:2648-1, SUSE-SU-2019:2651-1, SUSE-SU-2019:2658-1, VIGILANCE-VUL-30332.

Description de la vulnérabilité

Un attaquant peut forcer le déréférencement d'un pointeur NULL via fm10k_init_module() du noyau Linux, afin de mener un déni de service.
Bulletin Vigil@nce complet... (Essai gratuit)

Page précédente   Page suivante

Accès à la page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2857 2858 2859 2860 2861 2862 2863 2864 2865 2866 2867 2868 2869 2870 2871 2872 2873 2874 2875 2876 2877 2881 2898